본문으로 건너뛰기

follow_api.get_blog_authors ​

disabled

Defined in the steem source (52dcfabb) but not served by public nodes.

Purpose ​

주어진 블로그 계정에서 콘텐츠가 리블로그 (reblog)된 적 있는 저자 목록을 반환합니다.

함께 보기: Paginated API Methods

Parameters ​

PARAMETERS
json
{
  "blog_account": ""
}

⚠ steem 소스 코드에 정의되어 있지만, 퍼블릭 노드에서는 활성화되지 않았습니다.

Example ​

Example 1 ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "follow_api.get_blog_authors",
    "params": {
      "blog_account": "steemit"
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "follow_api.get_blog_authors",
    "params": {
      "blog_account": "alice"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "blog_authors": []
}